
/* = CSS do tipo de documento = */
.form-biblio {
    margin: 0 auto;
    display: block;
    padding-left: 100px;
    height: auto;
    width: 100%;
    font-family: "Raleway", sans-serif;
}
.excluir_btn{
    display: none;
}
.editar_btn{
    display: none;
}
textarea#descricao {
    width: 100%;
    min-height: 120px;
    margin-top: 10px;
    margin-bottom: 10px;
}
label.codlabel, label.desclabel, label.dialabel {
    font-size: 16px;
    margin-right: 10px;
}
label.desclabel {
    margin: 11px auto;
    float: left;
    margin-right: 12px;
}
.biblio1 {
    width: 80%;
    margin-left: 17px;
}

.biblio4 {
    margin: 20px 0;
    float: left;
    width: 48%;
    font-size: 16px;
    border: 1px solid #666;
}

.biblio5 {
    margin: 20px 0;
    float: right;
    width: 48%;
    font-size: 16px;
    border: 1px solid #666;
}

.biblio6 {
    margin: 0px auto;
    float: left;
    width: 100%;
    font-size: 16px;
}

input[type="radio"] {
    margin: 15px;
    cursor: pointer;
}
.tipo1, .tipo2, .tipo3, .tipo4, .tipo7, .tipo8, .tipo9, .tipo10{
    font-size: 16px;
    margin-top: 15px;
    display: block;
    max-width: 250px;
}
.tipo11{
  font-size: 16px;
  margin-top: 25px;
  display: block;
  width: 100%; 
}

.tipo5, .tipo6 {
  font-size: 16px;
  margin-top: 15px;
  display: block;
}

.tipo5 input {
  width: 100%;
}

.tipo6 textarea {
  width: 100%;
  min-height: 250px;
  height: auto;
}

label.doclabel, label.setlabel, label.nrev, label.codCod, label.titcod, label.resumobra, label.datancr, label.elaborador, label.arqsl, label.edital {
    float: left;
    text-align: left;
    display: block;
    margin-top: 7px;
}

button#enviar {
    width: 200px;
    height: auto;
    margin: 10px auto;
    font-size: 16px;
}

.mg10 {
    margin: 10px 0;
}
.mg11{
  margin: 35px 0;
}

button#consultar {
    width: 200px;
    height: 30px;
    margin: 25px auto;
    display: block;
    font-size: 16px;
}
button#aprusr {
    width: 200px;
    height: 30px;
    margin: 25px auto;
    display: block;
    font-size: 16px;
}
.form-tipo-doc{
  height: auto;
  font-family: "Raleway", sans-serif;
}
.form-aprovacao{
  height: 170px;
  font-family: "Raleway", sans-serif;
}
input#usrput{width: 470px;}
input#datausr{width: 312px;}
input#tipousr{width: 888px;}
label.datalabel, label.usrlabel{
  font-size: 16px;
  margin-right: 4px;
}
label.tipolabel{
   margin-right: 10px;
 }
.apro1 {
    float: left;
    width: 55%;
    margin-left: 30px;
}
.apro3{
  margin-left: 50px;
  margin-top: 20px;
  width: 100%;
}
.myclass1{
  margin: 10px auto;
  display: block;
  text-align: left;
  padding: 0;
}
.myclass1 > h2{
  font-weight: bold;
}
/*
label.error {
    color: red;
    width: 100%;
    float: left;
    border: solid 1px red;
    border-radius: 5px;
    padding-left: 12px;
    margin-top: 5px;
    margin-bottom: 5px;
}
*/
input#analise {
    width: 40px;
}
.form-biblio-consulta {
    margin: 0 auto;
    display: block;
    padding-left: 0px;
    height: 450px;
    width: 100%;
    font-family: "Raleway", sans-serif;
}
label.codlabel-consulta, label.desclabel-consulta, label.dialabel-consulta{
  font-size: 16px;
  float: right;
  width: 170px;
}
tr.white1 {
    background-color: white;
    text-align: center;
    font-size: 16px;
}

tr.grey1 {
    background: whitesmoke;
}
input#codigo-consulta {
    border: none;
}
textarea#descricao-consulta {
    width: 760px;
    border: none;
}

table.consulta_tipo_doc {
    margin: 0 auto;
}
.legendas {
    border: solid 1px whitesmoke;
    width: 200px;
    float: right;
    margin-right: 20px;
    text-align: center;
    background: white;
    height: 165px;
}
.legendas>h4{
 font-weight: bold;
}
button#consultar {
    width: 200px;
    height: 30px;
    margin: 20px auto;
    display: block;
    font-size: 16px;
}
input.input-search {
    float: left;;
    margin-bottom: 15px;
    margin-left: 17px;
    width: 30%;
}
button#pesquisar{
    max-width: 150px;
    height: 28px;
    font-size: 16px;
    width: 55%;
    margin-left: 20px;
    font-family: "Raleway", sans-serif;
}
button#salvar {
    width: 200px;
    margin: 25px auto;
    display: block;
    font-size: 16px;
}
tr.grey1 {
    text-align: center;
}
.acoes_usr{
    margin: 20px 0;
    float: left;
    width: 48%;
    font-size: 16px;
    border: 1px solid #666;
    text-align: center;
  }
.acao1 {
    font-size: 16px;
    margin-top: 45px;
    display: block;
    float: left;
    max-width: 200px;
    width: 50%;
}
.acao2 {
    font-size: 16px;
    margin-top: 45px;
    display: block;
    float: right;
    max-width: 200px;
    width: 50%;
}
h3.titulo-usr{
  text-align: center;
}
form#aprovacao {
    width: 45%;
    float: left;
    margin-left: 20px;
}
th.left-esq{
  float: left;

}
form#download {
    width: 50%;
    float: right;
}

table.tipo th {
  width: 15%;
}